{
  "arrows/arrow/down-left": "Arrows/arrow/down left.svg",
  "arrows/arrow/down-right": "Arrows/arrow/down right.svg",
  "arrows/arrow/down": "Arrows/arrow/down.svg",
  "arrows/arrow/left": "Arrows/arrow/left.svg",
  "arrows/arrow/right": "Arrows/arrow/right.svg",
  "arrows/arrow/up-left": "Arrows/arrow/up left.svg",
  "arrows/arrow/up-right": "Arrows/arrow/up right.svg",
  "arrows/arrow/up": "Arrows/arrow/up.svg",
  "arrows/arrow-bar/down/alt": "Arrows/arrow bar/down/alt.svg",
  "arrows/arrow-bar/down": "Arrows/arrow bar/down.svg",
  "arrows/arrow-bar/left/alt": "Arrows/arrow bar/left/alt.svg",
  "arrows/arrow-bar/left": "Arrows/arrow bar/left.svg",
  "arrows/arrow-bar/right/alt": "Arrows/arrow bar/right/alt.svg",
  "arrows/arrow-bar/right": "Arrows/arrow bar/right.svg",
  "arrows/arrow-bar/up/alt": "Arrows/arrow bar/up/alt.svg",
  "arrows/arrow-bar/up": "Arrows/arrow bar/up.svg",
  "arrows/arrow-down/circle": "Arrows/arrow down/circle.svg",
  "arrows/arrow-left/circle": "Arrows/arrow left/circle.svg",
  "arrows/arrow-right/circle": "Arrows/arrow right/circle.svg",
  "arrows/arrow-scale/diagonal/alt": "Arrows/arrow scale/diagonal/alt.svg",
  "arrows/arrow-scale/diagonal": "Arrows/arrow scale/diagonal.svg",
  "arrows/arrow-scale/horizontal": "Arrows/arrow scale/horizontal.svg",
  "arrows/arrow-scale/vertical": "Arrows/arrow scale/vertical.svg",
  "arrows/arrow-up/circle": "Arrows/arrow up/circle.svg",
  "arrows/arrows/left-down": "Arrows/arrows/left down.svg",
  "arrows/arrows/left-up": "Arrows/arrows/left up.svg",
  "arrows/arrows/right-down": "Arrows/arrows/right down.svg",
  "arrows/arrows/right-up": "Arrows/arrows/right up.svg",
  "arrows/arrows-diagonal/contract/alt": "Arrows/arrows diagonal/contract/alt.svg",
  "arrows/arrows-diagonal/contract": "Arrows/arrows diagonal/contract.svg",
  "arrows/arrows-diagonal/expand/alt": "Arrows/arrows diagonal/expand/alt.svg",
  "arrows/arrows-diagonal/expand": "Arrows/arrows diagonal/expand.svg",
  "arrows/arrows-diagonal/maximize/alt": "Arrows/arrows diagonal/maximize/alt.svg",
  "arrows/arrows-diagonal/maximize": "Arrows/arrows diagonal/maximize.svg",
  "arrows/arrows-horizontal/expand": "Arrows/arrows horizontal/expand.svg",
  "arrows/arrows-horizotal/maximize": "Arrows/arrows horizotal/maximize.svg",
  "arrows/arrows-horizotal/minimize": "Arrows/arrows horizotal/minimize.svg",
  "arrows/arrows-vertical/expand": "Arrows/arrows vertical/expand.svg",
  "arrows/arrows-vertical/maximize": "Arrows/arrows vertical/maximize.svg",
  "arrows/arrows-vertical/minimize": "Arrows/arrows vertical/minimize.svg",
  "arrows/bent-arrow/down-left": "Arrows/bent arrow/down left.svg",
  "arrows/bent-arrow/down-right": "Arrows/bent arrow/down right.svg",
  "arrows/bent-arrow/left-down": "Arrows/bent arrow/left down.svg",
  "arrows/bent-arrow/left-up": "Arrows/bent arrow/left up.svg",
  "arrows/bent-arrow/right-down": "Arrows/bent arrow/right down.svg",
  "arrows/bent-arrow/right-up": "Arrows/bent arrow/right up.svg",
  "arrows/bent-arrow/up-left": "Arrows/bent arrow/up left.svg",
  "arrows/bent-arrow/up-right": "Arrows/bent arrow/up right.svg",
  "arrows/big-arrow/down": "Arrows/big arrow/down.svg",
  "arrows/big-arrow/left": "Arrows/big arrow/left.svg",
  "arrows/big-arrow/right": "Arrows/big arrow/right.svg",
  "arrows/big-arrow/up": "Arrows/big arrow/up.svg",
  "arrows/chevron/contract-horizontal": "Arrows/chevron/contract horizontal.svg",
  "arrows/chevron/contract-vertical": "Arrows/chevron/contract vertical.svg",
  "arrows/chevron/down/circle": "Arrows/chevron/down/circle.svg",
  "arrows/chevron/down/double": "Arrows/chevron/down/double.svg",
  "arrows/chevron/down": "Arrows/chevron/down.svg",
  "arrows/chevron/expand-horizontal": "Arrows/chevron/expand horizontal.svg",
  "arrows/chevron/expand-verical": "Arrows/chevron/expand verical.svg",
  "arrows/chevron/left/circle": "Arrows/chevron/left/circle.svg",
  "arrows/chevron/left/double": "Arrows/chevron/left/double.svg",
  "arrows/chevron/left": "Arrows/chevron/left.svg",
  "arrows/chevron/right/circle": "Arrows/chevron/right/circle.svg",
  "arrows/chevron/right/double": "Arrows/chevron/right/double.svg",
  "arrows/chevron/right": "Arrows/chevron/right.svg",
  "arrows/chevron/up/circle": "Arrows/chevron/up/circle.svg",
  "arrows/chevron/up/double": "Arrows/chevron/up/double.svg",
  "arrows/chevron/up": "Arrows/chevron/up.svg",
  "arrows/fold/horizontal": "Arrows/fold/horizontal.svg",
  "arrows/fold/vertical": "Arrows/fold/vertical.svg",
  "arrows/maximize/1": "Arrows/maximize/1.svg",
  "arrows/maximize/2": "Arrows/maximize/2.svg",
  "arrows/maximize/3": "Arrows/maximize/3.svg",
  "arrows/minimize": "Arrows/minimize.svg",
  "arrows/repeat/alt": "Arrows/repeat/alt.svg",
  "arrows/repeat": "Arrows/repeat.svg",
  "arrows/split": "Arrows/split.svg",
  "arrows/switch/left-right/alt": "Arrows/switch/left right/alt.svg",
  "arrows/switch/left-right": "Arrows/switch/left right.svg",
  "arrows/switch/up-down/alt": "Arrows/switch/up down/alt.svg",
  "arrows/switch/up-down": "Arrows/switch/up down.svg",
  "arrows/switch": "Arrows/switch.svg",
  "arrows/unfold/horizontal": "Arrows/unfold/horizontal.svg",
  "arrows/unfold/vertical": "Arrows/unfold/vertical.svg",
  "banking-&-finance/award-card/alt": "Banking & Finance/award card/alt.svg",
  "banking-&-finance/award-card": "Banking & Finance/award card.svg",
  "banking-&-finance/bank": "Banking & Finance/bank.svg",
  "banking-&-finance/bars/alt-downward": "Banking & Finance/bars/alt downward.svg",
  "banking-&-finance/bars/alt-random": "Banking & Finance/bars/alt random.svg",
  "banking-&-finance/bars/alt-vertical-downward": "Banking & Finance/bars/alt vertical downward.svg",
  "banking-&-finance/bars/alt": "Banking & Finance/bars/alt.svg",
  "banking-&-finance/bars/box": "Banking & Finance/bars/box.svg",
  "banking-&-finance/bars/user": "Banking & Finance/bars/user.svg",
  "banking-&-finance/bars-upward": "Banking & Finance/bars upward.svg",
  "banking-&-finance/bars": "Banking & Finance/bars.svg",
  "banking-&-finance/briefcase": "Banking & Finance/briefcase.svg",
  "banking-&-finance/bullseye": "Banking & Finance/bullseye.svg",
  "banking-&-finance/calculator/2": "Banking & Finance/calculator/2.svg",
  "banking-&-finance/chart/bars": "Banking & Finance/chart/bars.svg",
  "banking-&-finance/chart/box": "Banking & Finance/chart/box.svg",
  "banking-&-finance/chart/circle": "Banking & Finance/chart/circle.svg",
  "banking-&-finance/chart/line": "Banking & Finance/chart/line.svg",
  "banking-&-finance/chart/trend": "Banking & Finance/chart/trend.svg",
  "banking-&-finance/coins": "Banking & Finance/coins.svg",
  "banking-&-finance/credit-card": "Banking & Finance/credit card.svg",
  "banking-&-finance/dollar": "Banking & Finance/dollar.svg",
  "banking-&-finance/flag/3": "Banking & Finance/flag/3.svg",
  "banking-&-finance/mind-map/2": "Banking & Finance/mind map/2.svg",
  "banking-&-finance/mind-map/4": "Banking & Finance/mind map/4.svg",
  "banking-&-finance/percent/circle": "Banking & Finance/percent/circle.svg",
  "banking-&-finance/pie-chart/1": "Banking & Finance/pie chart/1.svg",
  "banking-&-finance/pie-chart/2": "Banking & Finance/pie chart/2.svg",
  "banking-&-finance/pie-chart/3": "Banking & Finance/pie chart/3.svg",
  "banking-&-finance/pie-chart/4": "Banking & Finance/pie chart/4.svg",
  "banking-&-finance/pie-chart/box": "Banking & Finance/pie chart/box.svg",
  "banking-&-finance/present": "Banking & Finance/present.svg",
  "banking-&-finance/ribbon/alt": "Banking & Finance/ribbon/alt.svg",
  "banking-&-finance/ribbon": "Banking & Finance/ribbon.svg",
  "banking-&-finance/trend/down": "Banking & Finance/trend/down.svg",
  "banking-&-finance/trend/up": "Banking & Finance/trend/up.svg",
  "banking-&-finance/trophy": "Banking & Finance/trophy.svg",
  "banking-&-finance/wallet/alt": "Banking & Finance/wallet/alt.svg",
  "banking-&-finance/wallet": "Banking & Finance/wallet.svg",
  "buildings-&-landmarks/building/1": "Buildings & Landmarks/Building/1.svg",
  "buildings-&-landmarks/building/2": "Buildings & Landmarks/Building/2.svg",
  "buildings-&-landmarks/building/3": "Buildings & Landmarks/Building/3.svg",
  "buildings-&-landmarks/church": "Buildings & Landmarks/Church.svg",
  "buildings-&-landmarks/hospital/1": "Buildings & Landmarks/Hospital/1.svg",
  "buildings-&-landmarks/hospital/2": "Buildings & Landmarks/Hospital/2.svg",
  "buildings-&-landmarks/hospital/4": "Buildings & Landmarks/Hospital/4.svg",
  "buildings-&-landmarks/house/1/alt": "Buildings & Landmarks/House/1/alt.svg",
  "buildings-&-landmarks/house/1": "Buildings & Landmarks/House/1.svg",
  "buildings-&-landmarks/house/2/alt": "Buildings & Landmarks/House/2/alt.svg",
  "buildings-&-landmarks/house/2": "Buildings & Landmarks/House/2.svg",
  "buildings-&-landmarks/house/3/alt": "Buildings & Landmarks/House/3/alt.svg",
  "buildings-&-landmarks/house/3": "Buildings & Landmarks/House/3.svg",
  "buildings-&-landmarks/japanese-house": "Buildings & Landmarks/Japanese House.svg",
  "buildings-&-landmarks/school": "Buildings & Landmarks/School.svg",
  "buildings-&-landmarks/shop/1": "Buildings & Landmarks/Shop/1.svg",
  "buildings-&-landmarks/shop/2/alt": "Buildings & Landmarks/Shop/2/alt.svg",
  "buildings-&-landmarks/shop/2": "Buildings & Landmarks/Shop/2.svg",
  "buildings-&-landmarks/shop/3/alt": "Buildings & Landmarks/Shop/3/alt.svg",
  "buildings-&-landmarks/shop/3": "Buildings & Landmarks/Shop/3.svg",
  "buildings-&-landmarks/shop/4/alt": "Buildings & Landmarks/Shop/4/alt.svg",
  "buildings-&-landmarks/shop/4": "Buildings & Landmarks/Shop/4.svg",
  "buildings-&-landmarks/shop/5": "Buildings & Landmarks/Shop/5.svg",
  "buildings-&-landmarks/shop/6": "Buildings & Landmarks/Shop/6.svg",
  "buildings-&-landmarks/shop/7": "Buildings & Landmarks/Shop/7.svg",
  "buildings-&-landmarks/shop/8": "Buildings & Landmarks/Shop/8.svg",
  "buildings-&-landmarks/skyscraper/1": "Buildings & Landmarks/Skyscraper/1.svg",
  "buildings-&-landmarks/skyscraper/2": "Buildings & Landmarks/Skyscraper/2.svg",
  "buildings-&-landmarks/skyscraper/3": "Buildings & Landmarks/Skyscraper/3.svg",
  "buildings-&-landmarks/skyscraper/4": "Buildings & Landmarks/Skyscraper/4.svg",
  "buildings-&-landmarks/v": "Buildings & Landmarks/v.svg",
  "clothing/briefcase/alt": "Clothing/briefcase/alt.svg",
  "clothing/briefcase": "Clothing/briefcase.svg",
  "clothing/butterfly-tie": "Clothing/butterfly tie.svg",
  "clothing/crown": "Clothing/crown.svg",
  "clothing/dress": "Clothing/dress.svg",
  "clothing/hanger": "Clothing/hanger.svg",
  "clothing/jeans": "Clothing/jeans.svg",
  "clothing/shorts": "Clothing/shorts.svg",
  "clothing/t/shirt/1": "Clothing/t/shirt/1.svg",
  "clothing/t/shirt/2": "Clothing/t/shirt/2.svg",
  "clothing/t-shirt/3": "Clothing/t-shirt/3.svg",
  "clothing/tie": "Clothing/tie.svg",
  "clothing/underwear": "Clothing/underwear.svg",
  "documents-&-safety/book": "Documents & Safety/book.svg",
  "documents-&-safety/compress-file": "Documents & Safety/compress file.svg",
  "documents-&-safety/copy": "Documents & Safety/copy.svg",
  "documents-&-safety/document/1": "Documents & Safety/document/1.svg",
  "documents-&-safety/document/3": "Documents & Safety/document/3.svg",
  "documents-&-safety/document/5": "Documents & Safety/document/5.svg",
  "documents-&-safety/document/6": "Documents & Safety/document/6.svg",
  "documents-&-safety/document/7": "Documents & Safety/document/7.svg",
  "documents-&-safety/document/check": "Documents & Safety/document/check.svg",
  "documents-&-safety/document/plus": "Documents & Safety/document/plus.svg",
  "documents-&-safety/document-box": "Documents & Safety/document box.svg",
  "documents-&-safety/file/1": "Documents & Safety/file/1.svg",
  "documents-&-safety/file/3": "Documents & Safety/file/3.svg",
  "documents-&-safety/file/4": "Documents & Safety/file/4.svg",
  "documents-&-safety/file/multiple": "Documents & Safety/file/multiple.svg",
  "documents-&-safety/file/off": "Documents & Safety/file/off.svg",
  "documents-&-safety/id-card": "Documents & Safety/id card.svg",
  "documents-&-safety/key": "Documents & Safety/key.svg",
  "documents-&-safety/keyhole/box": "Documents & Safety/keyhole/box.svg",
  "documents-&-safety/keyhole/circle": "Documents & Safety/keyhole/circle.svg",
  "documents-&-safety/lock": "Documents & Safety/lock.svg",
  "documents-&-safety/opened-lock": "Documents & Safety/opened lock.svg",
  "documents-&-safety/server": "Documents & Safety/server.svg",
  "documents-&-safety/shield/check": "Documents & Safety/shield/check.svg",
  "documents-&-safety/shield/plus": "Documents & Safety/shield/plus.svg",
  "documents-&-safety/shield": "Documents & Safety/shield.svg",
  "e-commerce/box-stack": "E-Commerce/Box Stack.svg",
  "e-commerce/flamable": "E-Commerce/Flamable.svg",
  "e-commerce/fragile": "E-Commerce/Fragile.svg",
  "e-commerce/frost": "E-Commerce/Frost.svg",
  "e-commerce/keep-upwards": "E-Commerce/Keep Upwards.svg",
  "e-commerce/no-rain": "E-Commerce/No Rain.svg",
  "e-commerce/sold-within-eea": "E-Commerce/Sold within EEA.svg",
  "e-commerce/chat/percent": "E-Commerce/chat/percent.svg",
  "e-commerce/discount/15": "E-Commerce/discount/15.svg",
  "e-commerce/discount/30": "E-Commerce/discount/30.svg",
  "e-commerce/discount/50": "E-Commerce/discount/50.svg",
  "e-commerce/discount/70": "E-Commerce/discount/70.svg",
  "e-commerce/discount/heart": "E-Commerce/discount/heart.svg",
  "e-commerce/double-shopping-bag": "E-Commerce/double shopping bag.svg",
  "e-commerce/fast-shopping": "E-Commerce/fast shopping.svg",
  "e-commerce/fire/circle": "E-Commerce/fire/circle.svg",
  "e-commerce/outside-tab": "E-Commerce/outside tab.svg",
  "e-commerce/percent/dashed": "E-Commerce/percent/dashed.svg",
  "e-commerce/percent-discounts": "E-Commerce/percent discounts.svg",
  "e-commerce/receipt/close": "E-Commerce/receipt/close.svg",
  "e-commerce/receipt/minus": "E-Commerce/receipt/minus.svg",
  "e-commerce/receipt/plus": "E-Commerce/receipt/plus.svg",
  "e-commerce/receipt/return": "E-Commerce/receipt/return.svg",
  "e-commerce/receipt": "E-Commerce/receipt.svg",
  "e-commerce/scan-barcode": "E-Commerce/scan barcode.svg",
  "e-commerce/scan-code": "E-Commerce/scan code.svg",
  "e-commerce/scan-qr": "E-Commerce/scan qr.svg",
  "e-commerce/search/percentage": "E-Commerce/search/percentage.svg",
  "e-commerce/shop": "E-Commerce/shop.svg",
  "e-commerce/shopping-bag/alt": "E-Commerce/shopping bag/alt.svg",
  "e-commerce/shopping-bag/happy": "E-Commerce/shopping bag/happy.svg",
  "e-commerce/shopping-bag/minus": "E-Commerce/shopping bag/minus.svg",
  "e-commerce/shopping-bag/plus": "E-Commerce/shopping bag/plus.svg",
  "e-commerce/shopping-bag-check": "E-Commerce/shopping bag check.svg",
  "e-commerce/shopping-bag": "E-Commerce/shopping bag.svg",
  "e-commerce/shopping-basket/circle": "E-Commerce/shopping basket/circle.svg",
  "e-commerce/shopping-basket/plus": "E-Commerce/shopping basket/plus.svg",
  "e-commerce/shopping-basket-box": "E-Commerce/shopping basket box.svg",
  "e-commerce/shopping-basket": "E-Commerce/shopping basket.svg",
  "e-commerce/shopping-cart/box": "E-Commerce/shopping cart/box.svg",
  "e-commerce/shopping-cart/circle": "E-Commerce/shopping cart/circle.svg",
  "e-commerce/shopping-cart/dashed": "E-Commerce/shopping cart/dashed.svg",
  "e-commerce/shopping-cart-dashed": "E-Commerce/shopping cart dashed.svg",
  "e-commerce/shopping-cart": "E-Commerce/shopping cart.svg",
  "e-commerce/tag/dashed": "E-Commerce/tag/dashed.svg",
  "e-commerce/ticket/alt": "E-Commerce/ticket/alt.svg",
  "e-commerce/ticket": "E-Commerce/ticket.svg",
  "emojis/circle/angry": "Emojis/Circle/Angry.svg",
  "emojis/circle/big-smile": "Emojis/Circle/Big Smile.svg",
  "emojis/circle/confused": "Emojis/Circle/Confused.svg",
  "emojis/circle/crying": "Emojis/Circle/Crying.svg",
  "emojis/circle/evil": "Emojis/Circle/Evil.svg",
  "emojis/circle/funny": "Emojis/Circle/Funny.svg",
  "emojis/circle/happy": "Emojis/Circle/Happy.svg",
  "emojis/circle/neutral": "Emojis/Circle/Neutral.svg",
  "emojis/circle/sad/alt": "Emojis/Circle/Sad/alt.svg",
  "emojis/circle/sad": "Emojis/Circle/Sad.svg",
  "emojis/circle/shoked": "Emojis/Circle/Shoked.svg",
  "emojis/circle/smiling/alt": "Emojis/Circle/Smiling/alt.svg",
  "emojis/circle/smirking": "Emojis/Circle/Smirking.svg",
  "emojis/circle/stressed": "Emojis/Circle/Stressed.svg",
  "emojis/circle/suspicious": "Emojis/Circle/Suspicious.svg",
  "emojis/circle/tongue-out": "Emojis/Circle/Tongue Out.svg",
  "emojis/circle/very-happy": "Emojis/Circle/Very Happy.svg",
  "emojis/circle/whistling": "Emojis/Circle/Whistling.svg",
  "emojis/circle/wink": "Emojis/Circle/Wink.svg",
  "emojis/circle/wowed": "Emojis/Circle/Wowed.svg",
  "emojis/square/angry": "Emojis/Square/Angry.svg",
  "emojis/square/big-smile": "Emojis/Square/Big Smile.svg",
  "emojis/square/confused": "Emojis/Square/Confused.svg",
  "emojis/square/crying": "Emojis/Square/Crying.svg",
  "emojis/square/evil": "Emojis/Square/Evil.svg",
  "emojis/square/funny": "Emojis/Square/Funny.svg",
  "emojis/square/happy": "Emojis/Square/Happy.svg",
  "emojis/square/neutral": "Emojis/Square/Neutral.svg",
  "emojis/square/sad/alt": "Emojis/Square/Sad/alt.svg",
  "emojis/square/shoked": "Emojis/Square/Shoked.svg",
  "emojis/square/smiling/alt": "Emojis/Square/Smiling/alt.svg",
  "emojis/square/smirking": "Emojis/Square/Smirking.svg",
  "emojis/square/stressed": "Emojis/Square/Stressed.svg",
  "emojis/square/suspicious": "Emojis/Square/Suspicious.svg",
  "emojis/square/tongue-out": "Emojis/Square/Tongue Out.svg",
  "emojis/square/very-happy": "Emojis/Square/Very Happy.svg",
  "emojis/square/whistling": "Emojis/Square/Whistling.svg",
  "emojis/square/wink": "Emojis/Square/Wink.svg",
  "emojis/square/wowed": "Emojis/Square/Wowed.svg",
  "essentials/3d-space": "Essentials/3d space.svg",
  "essentials/academic-cap": "Essentials/academic cap.svg",
  "essentials/airplay-video": "Essentials/airplay video.svg",
  "essentials/airplay": "Essentials/airplay.svg",
  "essentials/alarm-clock-alert-1": "Essentials/alarm clock alert-1.svg",
  "essentials/alarm-clock-alert": "Essentials/alarm clock alert.svg",
  "essentials/alarm-clock": "Essentials/alarm clock.svg",
  "essentials/alert/box": "Essentials/alert/box.svg",
  "essentials/alert/circle": "Essentials/alert/circle.svg",
  "essentials/alert/hexagon": "Essentials/alert/hexagon.svg",
  "essentials/alert/loading": "Essentials/alert/loading.svg",
  "essentials/alert/octagon": "Essentials/alert/octagon.svg",
  "essentials/alert-sign/alt": "Essentials/alert sign/alt.svg",
  "essentials/alert-sign": "Essentials/alert sign.svg",
  "essentials/alert-wifi": "Essentials/alert wifi.svg",
  "essentials/archive": "Essentials/archive.svg",
  "essentials/asterisk/alt/box": "Essentials/asterisk/alt/box.svg",
  "essentials/asterisk/alt/circle": "Essentials/asterisk/alt/circle.svg",
  "essentials/asterisk/alt/hexagon": "Essentials/asterisk/alt/hexagon.svg",
  "essentials/asterisk/alt/loading": "Essentials/asterisk/alt/loading.svg",
  "essentials/asterisk/alt/octagon": "Essentials/asterisk/alt/octagon.svg",
  "essentials/asterisk/box": "Essentials/asterisk/box.svg",
  "essentials/asterisk/circle": "Essentials/asterisk/circle.svg",
  "essentials/asterisk/hexagon": "Essentials/asterisk/hexagon.svg",
  "essentials/asterisk/loading": "Essentials/asterisk/loading.svg",
  "essentials/asterisk/octagon": "Essentials/asterisk/octagon.svg",
  "essentials/at-symbol": "Essentials/at symbol.svg",
  "essentials/block": "Essentials/block.svg",
  "essentials/book-opened": "Essentials/book opened.svg",
  "essentials/book": "Essentials/book.svg",
  "essentials/bookmark/alt/check": "Essentials/bookmark/alt/check.svg",
  "essentials/bookmark/alt/close": "Essentials/bookmark/alt/close.svg",
  "essentials/bookmark/alt/minus": "Essentials/bookmark/alt/minus.svg",
  "essentials/bookmark/alt/plus": "Essentials/bookmark/alt/plus.svg",
  "essentials/bookmark/alt": "Essentials/bookmark/alt.svg",
  "essentials/bookmark/check": "Essentials/bookmark/check.svg",
  "essentials/bookmark/close": "Essentials/bookmark/close.svg",
  "essentials/bookmark/minus": "Essentials/bookmark/minus.svg",
  "essentials/bookmark/plus": "Essentials/bookmark/plus.svg",
  "essentials/bookmark": "Essentials/bookmark.svg",
  "essentials/broken-heart": "Essentials/broken heart.svg",
  "essentials/calendar/2": "Essentials/calendar/2.svg",
  "essentials/calendar/3": "Essentials/calendar/3.svg",
  "essentials/calendar/blocked": "Essentials/calendar/blocked.svg",
  "essentials/calendar/check/alt": "Essentials/calendar/check/alt.svg",
  "essentials/calendar/check": "Essentials/calendar/check.svg",
  "essentials/calendar/minus": "Essentials/calendar/minus.svg",
  "essentials/calendar": "Essentials/calendar.svg",
  "essentials/camera-shutter": "Essentials/camera shutter.svg",
  "essentials/check/box": "Essentials/check/box.svg",
  "essentials/check/circle": "Essentials/check/circle.svg",
  "essentials/check/hexagon": "Essentials/check/hexagon.svg",
  "essentials/check/loading": "Essentials/check/loading.svg",
  "essentials/check/octagon": "Essentials/check/octagon.svg",
  "essentials/check": "Essentials/check.svg",
  "essentials/checkbox": "Essentials/checkbox.svg",
  "essentials/close-cross/box": "Essentials/close cross/box.svg",
  "essentials/close-cross/circle": "Essentials/close cross/circle.svg",
  "essentials/close-cross": "Essentials/close cross.svg",
  "essentials/command-line": "Essentials/command line.svg",
  "essentials/connect-tv": "Essentials/connect tv.svg",
  "essentials/cube": "Essentials/cube.svg",
  "essentials/diamond": "Essentials/diamond.svg",
  "essentials/dislike": "Essentials/dislike.svg",
  "essentials/double-heart": "Essentials/double heart.svg",
  "essentials/enter/alt": "Essentials/enter/alt.svg",
  "essentials/enter": "Essentials/enter.svg",
  "essentials/exit/alt": "Essentials/exit/alt.svg",
  "essentials/exit": "Essentials/exit.svg",
  "essentials/external-link": "Essentials/external link.svg",
  "essentials/eye/off": "Essentials/eye/off.svg",
  "essentials/eye": "Essentials/eye.svg",
  "essentials/filter/off": "Essentials/filter/off.svg",
  "essentials/filter": "Essentials/filter.svg",
  "essentials/frame-check": "Essentials/frame check.svg",
  "essentials/frame-close": "Essentials/frame close.svg",
  "essentials/frame-person": "Essentials/frame person.svg",
  "essentials/gear/alt": "Essentials/gear/alt.svg",
  "essentials/gear": "Essentials/gear.svg",
  "essentials/half-star/left": "Essentials/half star/left.svg",
  "essentials/half-star/right": "Essentials/half star/right.svg",
  "essentials/hashtag/box": "Essentials/hashtag/box.svg",
  "essentials/hashtag/circle": "Essentials/hashtag/circle.svg",
  "essentials/hashtag": "Essentials/hashtag.svg",
  "essentials/heart": "Essentials/heart.svg",
  "essentials/information/box": "Essentials/information/box.svg",
  "essentials/information/circle": "Essentials/information/circle.svg",
  "essentials/information/hexagon": "Essentials/information/hexagon.svg",
  "essentials/information/loading": "Essentials/information/loading.svg",
  "essentials/information/octagon": "Essentials/information/octagon.svg",
  "essentials/instagram-reels": "Essentials/instagram reels.svg",
  "essentials/label/1": "Essentials/label/1.svg",
  "essentials/label/2": "Essentials/label/2.svg",
  "essentials/label/3": "Essentials/label/3.svg",
  "essentials/layers/1": "Essentials/layers/1.svg",
  "essentials/layers/2": "Essentials/layers/2.svg",
  "essentials/layers/3": "Essentials/layers/3.svg",
  "essentials/like": "Essentials/like.svg",
  "essentials/link/1/diagonal": "Essentials/link/1/diagonal.svg",
  "essentials/link/1": "Essentials/link/1.svg",
  "essentials/link/2": "Essentials/link/2.svg",
  "essentials/link/3/diagonal": "Essentials/link/3/diagonal.svg",
  "essentials/link/3": "Essentials/link/3.svg",
  "essentials/link-break": "Essentials/link break.svg",
  "essentials/list/unchecked": "Essentials/list/unchecked.svg",
  "essentials/list-fill": "Essentials/list fill.svg",
  "essentials/loading/alt": "Essentials/loading/alt.svg",
  "essentials/loading": "Essentials/loading.svg",
  "essentials/magnet": "Essentials/magnet.svg",
  "essentials/minus/box": "Essentials/minus/box.svg",
  "essentials/minus/circle": "Essentials/minus/circle.svg",
  "essentials/minus": "Essentials/minus.svg",
  "essentials/notification/1/alt/close": "Essentials/notification/1/alt/close.svg",
  "essentials/notification/1/alt": "Essentials/notification/1/alt.svg",
  "essentials/notification/1/close": "Essentials/notification/1/close.svg",
  "essentials/notification/1/off": "Essentials/notification/1/off.svg",
  "essentials/notification/1": "Essentials/notification/1.svg",
  "essentials/notification/2/close": "Essentials/notification/2/close.svg",
  "essentials/notification/2": "Essentials/notification/2.svg",
  "essentials/notification/3/close": "Essentials/notification/3/close.svg",
  "essentials/notification/3/off": "Essentials/notification/3/off.svg",
  "essentials/notification/3": "Essentials/notification/3.svg",
  "essentials/offer-check/1": "Essentials/offer-check/1.svg",
  "essentials/offer-check/2": "Essentials/offer-check/2.svg",
  "essentials/offer-check/3": "Essentials/offer-check/3.svg",
  "essentials/open-door": "Essentials/open door.svg",
  "essentials/photo-camera": "Essentials/photo camera.svg",
  "essentials/photo": "Essentials/photo.svg",
  "essentials/pin": "Essentials/pin.svg",
  "essentials/placeholder": "Essentials/placeholder.svg",
  "essentials/plus/box": "Essentials/plus/box.svg",
  "essentials/plus/circle": "Essentials/plus/circle.svg",
  "essentials/plus": "Essentials/plus.svg",
  "essentials/presentation": "Essentials/presentation.svg",
  "essentials/puzzle-piece": "Essentials/puzzle piece.svg",
  "essentials/question/box": "Essentials/question/box.svg",
  "essentials/question/circle": "Essentials/question/circle.svg",
  "essentials/question/hexagon": "Essentials/question/hexagon.svg",
  "essentials/question/loading": "Essentials/question/loading.svg",
  "essentials/question/octagon": "Essentials/question/octagon.svg",
  "essentials/radar": "Essentials/radar.svg",
  "essentials/rotate-left/close": "Essentials/rotate left/close.svg",
  "essentials/rotate-left/minus": "Essentials/rotate left/minus.svg",
  "essentials/rotate-left/plus": "Essentials/rotate left/plus.svg",
  "essentials/rotate-left": "Essentials/rotate left.svg",
  "essentials/rotate-leftcheck": "Essentials/rotate leftcheck.svg",
  "essentials/rotate-right/close": "Essentials/rotate right/close.svg",
  "essentials/rotate-right/minus": "Essentials/rotate right/minus.svg",
  "essentials/rotate-right/plus": "Essentials/rotate right/plus.svg",
  "essentials/rotate-right": "Essentials/rotate right.svg",
  "essentials/rotate-rightcheck": "Essentials/rotate rightcheck.svg",
  "essentials/rotate-360/check": "Essentials/rotate-360/check.svg",
  "essentials/rotate-360/close": "Essentials/rotate-360/close.svg",
  "essentials/rotate-360/minus": "Essentials/rotate-360/minus.svg",
  "essentials/rotate-360/plus": "Essentials/rotate-360/plus.svg",
  "essentials/rotate-360": "Essentials/rotate-360.svg",
  "essentials/sandclock": "Essentials/sandclock.svg",
  "essentials/search-list": "Essentials/search list.svg",
  "essentials/send": "Essentials/send.svg",
  "essentials/sent": "Essentials/sent.svg",
  "essentials/settings/2": "Essentials/settings/2.svg",
  "essentials/settings/3": "Essentials/settings/3.svg",
  "essentials/settings/sliders": "Essentials/settings/sliders.svg",
  "essentials/shareplay": "Essentials/shareplay.svg",
  "essentials/slash/box": "Essentials/slash/box.svg",
  "essentials/slash/circle": "Essentials/slash/circle.svg",
  "essentials/slash": "Essentials/slash.svg",
  "essentials/spin": "Essentials/spin.svg",
  "essentials/star/2": "Essentials/star/2.svg",
  "essentials/star/3": "Essentials/star/3.svg",
  "essentials/star/4": "Essentials/star/4.svg",
  "essentials/star/5": "Essentials/star/5.svg",
  "essentials/star/check": "Essentials/star/check.svg",
  "essentials/star/close": "Essentials/star/close.svg",
  "essentials/star/minus": "Essentials/star/minus.svg",
  "essentials/star/plus": "Essentials/star/plus.svg",
  "essentials/star": "Essentials/star.svg",
  "essentials/sticker": "Essentials/sticker.svg",
  "essentials/stop-sign/alt": "Essentials/stop-sign/alt.svg",
  "essentials/stop-sign": "Essentials/stop-sign.svg",
  "essentials/stop": "Essentials/stop.svg",
  "essentials/subtitles": "Essentials/subtitles.svg",
  "essentials/time/loading": "Essentials/time/loading.svg",
  "essentials/time/sleep": "Essentials/time/sleep.svg",
  "essentials/timer/alt/lightning": "Essentials/timer/alt/lightning.svg",
  "essentials/timer/alt/off": "Essentials/timer/alt/off.svg",
  "essentials/timer/alt-1": "Essentials/timer/alt-1.svg",
  "essentials/timer/alt": "Essentials/timer/alt.svg",
  "essentials/timer/off": "Essentials/timer/off.svg",
  "essentials/timer-lightning": "Essentials/timer lightning.svg",
  "essentials/timer": "Essentials/timer.svg",
  "essentials/toggle/off": "Essentials/toggle/off.svg",
  "essentials/toggle/on": "Essentials/toggle/on.svg",
  "essentials/trash/alt": "Essentials/trash/alt.svg",
  "essentials/trash": "Essentials/trash.svg",
  "essentials/user/box": "Essentials/user/box.svg",
  "essentials/user/circle": "Essentials/user/circle.svg",
  "essentials/user/security": "Essentials/user/security.svg",
  "essentials/user": "Essentials/user.svg",
  "essentials/users": "Essentials/users.svg",
  "essentials/video-camera": "Essentials/video camera.svg",
  "essentials/video": "Essentials/video.svg",
  "essentials/wreach": "Essentials/wreach.svg",
  "essentials/zoom/check": "Essentials/zoom/check.svg",
  "essentials/zoom/close": "Essentials/zoom/close.svg",
  "essentials/zoom/minus": "Essentials/zoom/minus.svg",
  "essentials/zoom/plus": "Essentials/zoom/plus.svg",
  "essentials/zoom/search": "Essentials/zoom/search.svg",
  "food/bread": "Food/bread.svg",
  "food/casserole": "Food/casserole.svg",
  "food/chefs-hat": "Food/chefs hat.svg",
  "food/cherry": "Food/cherry.svg",
  "food/coffee-cup": "Food/coffee cup.svg",
  "food/cookie": "Food/cookie.svg",
  "food/cupcake": "Food/cupcake.svg",
  "food/donut": "Food/donut.svg",
  "food/flower": "Food/flower.svg",
  "food/flowerpot": "Food/flowerpot.svg",
  "food/ice-cream-1": "Food/ice cream-1.svg",
  "food/ice-cream": "Food/ice cream.svg",
  "food/leaf": "Food/leaf.svg",
  "food/lemon": "Food/lemon.svg",
  "food/martini": "Food/martini.svg",
  "food/meat": "Food/meat.svg",
  "food/new-moon": "Food/new moon.svg",
  "food/pineapple": "Food/pineapple.svg",
  "food/pizza": "Food/pizza.svg",
  "food/rice": "Food/rice.svg",
  "food/salt-&-peper-fill": "Food/salt & peper fill.svg",
  "food/soup": "Food/soup.svg",
  "food/tea-cup": "Food/tea cup.svg",
  "food/tree": "Food/tree.svg",
  "food/wine-bottle/2": "Food/wine bottle/2.svg",
  "food/wine-bottle-and-glass": "Food/wine bottle and glass.svg",
  "food/wine-bottle": "Food/wine bottle.svg",
  "furniture/bath": "Furniture/bath.svg",
  "furniture/bed": "Furniture/bed.svg",
  "furniture/drawer": "Furniture/drawer.svg",
  "furniture/fridge": "Furniture/fridge.svg",
  "furniture/lamp": "Furniture/lamp.svg",
  "furniture/light-bulb": "Furniture/light bulb.svg",
  "furniture/mirror": "Furniture/mirror.svg",
  "furniture/picture": "Furniture/picture.svg",
  "furniture/plant": "Furniture/plant.svg",
  "furniture/sofa": "Furniture/sofa.svg",
  "furniture/table/alt": "Furniture/table/alt.svg",
  "furniture/table-lamp": "Furniture/table lamp.svg",
  "furniture/table": "Furniture/table.svg",
  "furniture/wardrobe/alt": "Furniture/wardrobe/alt.svg",
  "furniture/wardrobe": "Furniture/wardrobe.svg",
  "furniture/watch": "Furniture/watch.svg",
  "furniture/window/1": "Furniture/window/1.svg",
  "furniture/window/2": "Furniture/window/2.svg",
  "furniture/window/3": "Furniture/window/3.svg",
  "interactions/bounding-box/check": "Interactions/bounding box/check.svg",
  "interactions/bounding-box/close": "Interactions/bounding box/close.svg",
  "interactions/bounding-box/minus": "Interactions/bounding box/minus.svg",
  "interactions/bounding-box/plus": "Interactions/bounding box/plus.svg",
  "interactions/bounding-box": "Interactions/bounding box.svg",
  "interactions/contract/1": "Interactions/contract/1.svg",
  "interactions/contract/2": "Interactions/contract/2.svg",
  "interactions/contract/3": "Interactions/contract/3.svg",
  "interactions/contract/horizontal": "Interactions/contract/horizontal.svg",
  "interactions/cursor/alt/click/1": "Interactions/cursor/alt/click/1.svg",
  "interactions/cursor/alt/click/2": "Interactions/cursor/alt/click/2.svg",
  "interactions/cursor/alt": "Interactions/cursor/alt.svg",
  "interactions/cursor/box": "Interactions/cursor/box.svg",
  "interactions/cursor/click/2": "Interactions/cursor/click/2.svg",
  "interactions/expand/alt": "Interactions/expand/alt.svg",
  "interactions/intersect/1": "Interactions/intersect/1.svg",
  "interactions/intersect/2": "Interactions/intersect/2.svg",
  "interactions/intersect/3": "Interactions/intersect/3.svg",
  "interactions/minimize": "Interactions/minimize.svg",
  "interactions/power-button": "Interactions/power button.svg",
  "interactions/scale/horizontal/alt": "Interactions/scale/horizontal/alt.svg",
  "interactions/scale/horizontal": "Interactions/scale/horizontal.svg",
  "interactions/scale/vertical": "Interactions/scale/vertical.svg",
  "medicine/ambulance": "Medicine/ambulance.svg",
  "medicine/bone-break": "Medicine/bone break.svg",
  "medicine/brain": "Medicine/brain.svg",
  "medicine/bulb": "Medicine/bulb.svg",
  "medicine/dna": "Medicine/dna.svg",
  "medicine/heart-beat": "Medicine/heart beat.svg",
  "medicine/heart": "Medicine/heart.svg",
  "medicine/lungs": "Medicine/lungs.svg",
  "medicine/man": "Medicine/man.svg",
  "medicine/medical/document": "Medicine/medical/document.svg",
  "medicine/medical-card": "Medicine/medical card.svg",
  "medicine/medical-kit": "Medicine/medical kit.svg",
  "medicine/medical-sign": "Medicine/medical sign.svg",
  "medicine/medical-soft": "Medicine/medical soft.svg",
  "medicine/medicine": "Medicine/medicine.svg",
  "medicine/opened-pill": "Medicine/opened pill.svg",
  "medicine/patch": "Medicine/patch.svg",
  "medicine/pill-box": "Medicine/pill box.svg",
  "medicine/probe": "Medicine/probe.svg",
  "medicine/pulse": "Medicine/pulse.svg",
  "medicine/scissors": "Medicine/scissors.svg",
  "medicine/stethoscope": "Medicine/stethoscope.svg",
  "medicine/syringe": "Medicine/syringe.svg",
  "medicine/thermometer": "Medicine/thermometer.svg",
  "medicine/tooth": "Medicine/tooth.svg",
  "medicine/woman": "Medicine/woman.svg",
  "menus/bento-menu/3": "Menus/bento menu/3.svg",
  "menus/bento-menu/4": "Menus/bento menu/4.svg",
  "menus/bento-menu-1": "Menus/bento menu-1.svg",
  "menus/bento-menu-2": "Menus/bento menu-2.svg",
  "menus/box/double/horizontal": "Menus/box/double/horizontal.svg",
  "menus/box/double/vertical": "Menus/box/double/vertical.svg",
  "menus/box/halved": "Menus/box/halved.svg",
  "menus/box/split/1/3": "Menus/box/split/1/3.svg",
  "menus/box/split/horizontal": "Menus/box/split/horizontal.svg",
  "menus/box/split/vetical": "Menus/box/split/vetical.svg",
  "menus/burger-menu/alt": "Menus/burger menu/alt.svg",
  "menus/burger-menu/big": "Menus/burger menu/big.svg",
  "menus/burger-menu/box": "Menus/burger menu/box.svg",
  "menus/burger-menu/circle": "Menus/burger menu/circle.svg",
  "menus/candy-box-menu/alt": "Menus/candy box menu/alt.svg",
  "menus/candy-box-menu": "Menus/candy box menu.svg",
  "menus/command": "Menus/command.svg",
  "menus/crop": "Menus/crop.svg",
  "menus/cursor/click/1": "Menus/cursor/click/1.svg",
  "menus/cursor": "Menus/cursor.svg",
  "menus/diagonal-contract/box/alt": "Menus/diagonal contract/box/alt.svg",
  "menus/diagonal-contract/box": "Menus/diagonal contract/box.svg",
  "menus/diagonal-expand/box/alt": "Menus/diagonal expand/box/alt.svg",
  "menus/diagonal-expand/box": "Menus/diagonal expand/box.svg",
  "menus/doner-menu/alt": "Menus/doner menu/alt.svg",
  "menus/dot-menu/box": "Menus/dot menu/box.svg",
  "menus/dot-menu/circle": "Menus/dot menu/circle.svg",
  "menus/dot-menu": "Menus/dot menu.svg",
  "menus/expand/left": "Menus/expand/left.svg",
  "menus/expand/right": "Menus/expand/right.svg",
  "menus/expand": "Menus/expand.svg",
  "menus/home/2": "Menus/home/2.svg",
  "menus/home/3": "Menus/home/3.svg",
  "menus/home/4": "Menus/home/4.svg",
  "menus/home/5": "Menus/home/5.svg",
  "menus/layout/1": "Menus/layout/1.svg",
  "menus/layout/2": "Menus/layout/2.svg",
  "menus/layout/3": "Menus/layout/3.svg",
  "menus/layout/4": "Menus/layout/4.svg",
  "menus/layout/5": "Menus/layout/5.svg",
  "menus/layout/6": "Menus/layout/6.svg",
  "menus/layout/7": "Menus/layout/7.svg",
  "menus/layout/8": "Menus/layout/8.svg",
  "menus/maximize": "Menus/maximize.svg",
  "menus/meatball-menu/4": "Menus/meatball menu/4.svg",
  "menus/tap": "Menus/tap.svg",
  "messages/card/double": "Messages/card/double.svg",
  "messages/card": "Messages/card.svg",
  "messages/circle-message-2": "Messages/circle message 2.svg",
  "messages/delivery-box": "Messages/delivery box.svg",
  "messages/download": "Messages/download.svg",
  "messages/drop-box": "Messages/drop box.svg",
  "messages/edit-message/alt": "Messages/edit message/alt.svg",
  "messages/edit-message": "Messages/edit message.svg",
  "messages/inbox": "Messages/inbox.svg",
  "messages/letter": "Messages/letter.svg",
  "messages/mail/box": "Messages/mail/box.svg",
  "messages/mail/opened": "Messages/mail/opened.svg",
  "messages/mail": "Messages/mail.svg",
  "messages/message/circle/2/check": "Messages/message/circle/2/check.svg",
  "messages/message/circle/2/close": "Messages/message/circle/2/close.svg",
  "messages/message/circle/2/minus": "Messages/message/circle/2/minus.svg",
  "messages/message/circle/2/plus": "Messages/message/circle/2/plus.svg",
  "messages/message/circle/2/text": "Messages/message/circle/2/text.svg",
  "messages/message/circle/3/call": "Messages/message/circle/3/call.svg",
  "messages/message/circle/3/check": "Messages/message/circle/3/check.svg",
  "messages/message/circle/3/close": "Messages/message/circle/3/close.svg",
  "messages/message/circle/3/double": "Messages/message/circle/3/double.svg",
  "messages/message/circle/3/minus": "Messages/message/circle/3/minus.svg",
  "messages/message/circle/3/plus": "Messages/message/circle/3/plus.svg",
  "messages/message/circle/3/text": "Messages/message/circle/3/text.svg",
  "messages/message/circle/3": "Messages/message/circle/3.svg",
  "messages/message/double": "Messages/message/double.svg",
  "messages/message/square/alt/check": "Messages/message/square/alt/check.svg",
  "messages/message/square/alt/close": "Messages/message/square/alt/close.svg",
  "messages/message/square/alt/minus": "Messages/message/square/alt/minus.svg",
  "messages/message/square/alt/plus": "Messages/message/square/alt/plus.svg",
  "messages/message/square/alt/text": "Messages/message/square/alt/text.svg",
  "messages/message/square/alt": "Messages/message/square/alt.svg",
  "messages/message/square/check": "Messages/message/square/check.svg",
  "messages/message/square/close": "Messages/message/square/close.svg",
  "messages/message/square/double/1": "Messages/message/square/double/1.svg",
  "messages/message/square/minus": "Messages/message/square/minus.svg",
  "messages/message/square/plus": "Messages/message/square/plus.svg",
  "messages/message/square/text": "Messages/message/square/text.svg",
  "messages/message/square": "Messages/message/square.svg",
  "messages/message-writing": "Messages/message writing.svg",
  "messages/open-letter/1/check": "Messages/open letter/1/check.svg",
  "messages/open-letter/1/close": "Messages/open letter/1/close.svg",
  "messages/open-letter/1/minus": "Messages/open letter/1/minus.svg",
  "messages/open-letter/1/plus": "Messages/open letter/1/plus.svg",
  "messages/open-letter/1": "Messages/open letter/1.svg",
  "messages/open-letter/2/check": "Messages/open letter/2/check.svg",
  "messages/open-letter/2/close": "Messages/open letter/2/close.svg",
  "messages/open-letter/2/minus": "Messages/open letter/2/minus.svg",
  "messages/open-letter/2/plus": "Messages/open letter/2/plus.svg",
  "messages/open-letter/2/text": "Messages/open letter/2/text.svg",
  "messages/open-letter/2": "Messages/open letter/2.svg",
  "messages/open-letter/3/text": "Messages/open letter/3/text.svg",
  "messages/send/backward": "Messages/send/backward.svg",
  "messages/send/foreward": "Messages/send/foreward.svg",
  "messages/share": "Messages/share.svg",
  "messages/upload": "Messages/upload.svg",
  "music/fast-backward/alt/circle": "Music/fast backward/alt/circle.svg",
  "music/fast-backward/alt": "Music/fast backward/alt.svg",
  "music/fast-backward/circle": "Music/fast backward/circle.svg",
  "music/fast-backward": "Music/fast backward.svg",
  "music/fast-foreward/alt/circle": "Music/fast foreward/alt/circle.svg",
  "music/fast-foreward/alt": "Music/fast foreward/alt.svg",
  "music/fast-forward/circle": "Music/fast forward/circle.svg",
  "music/fast-forward": "Music/fast forward.svg",
  "music/forward": "Music/forward.svg",
  "music/full-volume/alt": "Music/full volume/alt.svg",
  "music/full-volume": "Music/full volume.svg",
  "music/headphones/alt": "Music/headphones/alt.svg",
  "music/headphones": "Music/headphones.svg",
  "music/low-volume": "Music/low volume.svg",
  "music/medium-volume/alt": "Music/medium volume/alt.svg",
  "music/medium-volume": "Music/medium volume.svg",
  "music/microphone": "Music/microphone.svg",
  "music/music-note/1": "Music/music note/1.svg",
  "music/music-note/2": "Music/music note/2.svg",
  "music/music-note/3": "Music/music note/3.svg",
  "music/mute/alt": "Music/mute/alt.svg",
  "music/mute": "Music/mute.svg",
  "music/pause/circle": "Music/pause/circle.svg",
  "music/play/circle": "Music/play/circle.svg",
  "music/play": "Music/play.svg",
  "music/playlist": "Music/playlist.svg",
  "music/radio/alt": "Music/radio/alt.svg",
  "music/radio": "Music/radio.svg",
  "music/record/circle": "Music/record/circle.svg",
  "music/repeat": "Music/repeat.svg",
  "music/sound/close/alt": "Music/sound/close/alt.svg",
  "music/sound/minus/alt": "Music/sound/minus/alt.svg",
  "music/sound/off": "Music/sound/off.svg",
  "music/sound/plus/alt": "Music/sound/plus/alt.svg",
  "music/sound-waves": "Music/sound waves.svg",
  "music/sound": "Music/sound.svg",
  "music/speaker-1": "Music/speaker-1.svg",
  "music/speaker": "Music/speaker.svg",
  "nature/bone": "Nature/bone.svg",
  "nature/bug": "Nature/bug.svg",
  "nature/butterfly": "Nature/butterfly.svg",
  "nature/cat": "Nature/cat.svg",
  "nature/christmas-tree": "Nature/christmas tree.svg",
  "nature/cloud": "Nature/cloud.svg",
  "nature/dog": "Nature/dog.svg",
  "nature/fish": "Nature/fish.svg",
  "nature/jelly-fish": "Nature/jelly fish.svg",
  "nature/mushroom": "Nature/mushroom.svg",
  "nature/paw": "Nature/paw.svg",
  "nature/pet-tent": "Nature/pet tent.svg",
  "nature/plant": "Nature/plant.svg",
  "nature/recycle": "Nature/recycle.svg",
  "nature/snake": "Nature/snake.svg",
  "nature/spider": "Nature/spider.svg",
  "nature/sun": "Nature/sun.svg",
  "nature/turtle": "Nature/turtle.svg",
  "nature/umbrella": "Nature/umbrella.svg",
  "nature/water-drop": "Nature/water drop.svg",
  "nature/water": "Nature/water.svg",
  "navigation-&-transportation/boxes": "Navigation & Transportation/boxes.svg",
  "navigation-&-transportation/bycicle": "Navigation & Transportation/bycicle.svg",
  "navigation-&-transportation/cancel-pin": "Navigation & Transportation/cancel pin.svg",
  "navigation-&-transportation/car": "Navigation & Transportation/car.svg",
  "navigation-&-transportation/compass": "Navigation & Transportation/compass.svg",
  "navigation-&-transportation/danger": "Navigation & Transportation/danger.svg",
  "navigation-&-transportation/directions/alt": "Navigation & Transportation/directions/alt.svg",
  "navigation-&-transportation/directions": "Navigation & Transportation/directions.svg",
  "navigation-&-transportation/earth/navigation": "Navigation & Transportation/earth/navigation.svg",
  "navigation-&-transportation/earth": "Navigation & Transportation/earth.svg",
  "navigation-&-transportation/flag-pin/3-1": "Navigation & Transportation/flag pin/3-1.svg",
  "navigation-&-transportation/flag-pin/3": "Navigation & Transportation/flag pin/3.svg",
  "navigation-&-transportation/globe/check": "Navigation & Transportation/globe/check.svg",
  "navigation-&-transportation/globe/search": "Navigation & Transportation/globe/search.svg",
  "navigation-&-transportation/globe": "Navigation & Transportation/globe.svg",
  "navigation-&-transportation/gps": "Navigation & Transportation/gps.svg",
  "navigation-&-transportation/location-pin/alt-1": "Navigation & Transportation/location pin/alt-1.svg",
  "navigation-&-transportation/location-pin/alt": "Navigation & Transportation/location pin/alt.svg",
  "navigation-&-transportation/location-pin": "Navigation & Transportation/location pin.svg",
  "navigation-&-transportation/map/check": "Navigation & Transportation/map/check.svg",
  "navigation-&-transportation/map/pin": "Navigation & Transportation/map/pin.svg",
  "navigation-&-transportation/map/search": "Navigation & Transportation/map/search.svg",
  "navigation-&-transportation/map-1": "Navigation & Transportation/map-1.svg",
  "navigation-&-transportation/map": "Navigation & Transportation/map.svg",
  "navigation-&-transportation/my-location": "Navigation & Transportation/my location.svg",
  "navigation-&-transportation/navigation/framed": "Navigation & Transportation/navigation/framed.svg",
  "navigation-&-transportation/navigation": "Navigation & Transportation/navigation.svg",
  "navigation-&-transportation/pin/check": "Navigation & Transportation/pin/check.svg",
  "navigation-&-transportation/pin/circle": "Navigation & Transportation/pin/circle.svg",
  "navigation-&-transportation/pin/framed": "Navigation & Transportation/pin/framed.svg",
  "navigation-&-transportation/pin/minus": "Navigation & Transportation/pin/minus.svg",
  "navigation-&-transportation/pin/plus": "Navigation & Transportation/pin/plus.svg",
  "navigation-&-transportation/route": "Navigation & Transportation/route.svg",
  "navigation-&-transportation/speed/o/meter": "Navigation & Transportation/speed/o/meter.svg",
  "navigation-&-transportation/swap-locations": "Navigation & Transportation/swap locations.svg",
  "navigation-&-transportation/truck": "Navigation & Transportation/truck.svg",
  "property-1=default": "Property 1=Default.svg",
  "essentials/building/filled": "Property 1=Essentials, Property 2=Building, Property 3=filled.svg",
  "essentials/location-pin/filled": "Property 1=Essentials, Property 2=Location pin, Property 3=filled.svg",
  "essentials/sandclock/filled": "Property 1=Essentials, Property 2=sandclock, Property 3=filled.svg",
  "essentials/send/filled": "Property 1=Essentials, Property 2=send, Property 3=filled.svg",
  "essentials/user/filled": "Property 1=Essentials, Property 2=user, Property 3=filled.svg",
  "property-1=filled": "Property 1=Filled.svg",
  "music/microphone/filled": "Property 1=Music, Property 2=microphone, Property 3=filled.svg",
  "software/bounce": "Software/Bounce.svg",
  "software/ease-curve": "Software/Ease Curve.svg",
  "software/keyframe/align/center": "Software/Keyframe/align/Center.svg",
  "software/add-layer": "Software/add layer.svg",
  "software/align/bottom": "Software/align/bottom.svg",
  "software/align/center/horizontal": "Software/align/center/horizontal.svg",
  "software/align/center/vertical": "Software/align/center/vertical.svg",
  "software/align/left": "Software/align/left.svg",
  "software/align/right": "Software/align/right.svg",
  "software/align/top": "Software/align/top.svg",
  "software/apps-add": "Software/apps add.svg",
  "software/autolayout/horizontal": "Software/autolayout/horizontal.svg",
  "software/autolayout/vertical": "Software/autolayout/vertical.svg",
  "software/backspace": "Software/backspace.svg",
  "software/bitcoin/circle": "Software/bitcoin/circle.svg",
  "software/bits": "Software/bits.svg",
  "software/brush/alt": "Software/brush/alt.svg",
  "software/brush-1": "Software/brush-1.svg",
  "software/brush": "Software/brush.svg",
  "software/cloud-downlaod": "Software/cloud downlaod.svg",
  "software/cloud-server": "Software/cloud server.svg",
  "software/cloud-upload": "Software/cloud upload.svg",
  "software/code/box/alt": "Software/code/box/alt.svg",
  "software/code": "Software/code.svg",
  "software/color-palette": "Software/color palette.svg",
  "software/color-picker": "Software/color picker.svg",
  "software/command-key": "Software/command key.svg",
  "software/curly-braces/plus": "Software/curly braces/plus.svg",
  "software/curly-braces": "Software/curly braces.svg",
  "software/cut/box": "Software/cut/box.svg",
  "software/cut": "Software/cut.svg",
  "software/database": "Software/database.svg",
  "software/deconstruct": "Software/deconstruct.svg",
  "software/delete-top": "Software/delete top.svg",
  "software/edit/1": "Software/edit/1.svg",
  "software/edit/2": "Software/edit/2.svg",
  "software/eraser/alt": "Software/eraser/alt.svg",
  "software/eth-exchange": "Software/eth exchange.svg",
  "software/face-id": "Software/face id.svg",
  "software/feather": "Software/feather.svg",
  "software/file/2": "Software/file/2.svg",
  "software/file/api": "Software/file/api.svg",
  "software/file/css": "Software/file/css.svg",
  "software/file/js": "Software/file/js.svg",
  "software/file/php": "Software/file/php.svg",
  "software/file/py": "Software/file/py.svg",
  "software/file/terminal": "Software/file/terminal.svg",
  "software/finder": "Software/finder.svg",
  "software/incognito": "Software/incognito.svg",
  "software/intersect": "Software/intersect.svg",
  "software/lasso-tool": "Software/lasso tool.svg",
  "software/magic-wand": "Software/magic wand.svg",
  "software/message/round/code": "Software/message/round/code.svg",
  "software/mirror/horizontal": "Software/mirror/horizontal.svg",
  "software/mirror/vertical": "Software/mirror/vertical.svg",
  "software/nfc/box": "Software/nfc/box.svg",
  "software/option-key": "Software/option key.svg",
  "software/pantone": "Software/pantone.svg",
  "software/pen-tool": "Software/pen tool.svg",
  "software/pencil/circle": "Software/pencil/circle.svg",
  "software/perspective-edit/alt": "Software/perspective edit/alt.svg",
  "software/perspective-edit": "Software/perspective edit.svg",
  "software/qr-code": "Software/qr code.svg",
  "software/scale": "Software/scale.svg",
  "software/search/trend": "Software/search/trend.svg",
  "software/seo/box": "Software/seo/box.svg",
  "software/shield/code/alt": "Software/shield/code/alt.svg",
  "software/spray-paint": "Software/spray paint.svg",
  "software/stamp": "Software/stamp.svg",
  "software/swap-items": "Software/swap items.svg",
  "software/terminal/box": "Software/terminal/box.svg",
  "software/terminal/error": "Software/terminal/error.svg",
  "software/terminal/information": "Software/terminal/information.svg",
  "software/terminal/search": "Software/terminal/search.svg",
  "software/text-box": "Software/text box.svg",
  "software/text-insert": "Software/text insert.svg",
  "software/touch-id": "Software/touch id.svg",
  "software/translate": "Software/translate.svg",
  "software/web-info": "Software/web info.svg",
  "software/widgets": "Software/widgets.svg",
  "software/window/api": "Software/window/api.svg",
  "software/window/check": "Software/window/check.svg",
  "software/window/click": "Software/window/click.svg",
  "software/window/code/1": "Software/window/code/1.svg",
  "software/window/code/3": "Software/window/code/3.svg",
  "software/window/css": "Software/window/css.svg",
  "software/window/framed": "Software/window/framed.svg",
  "software/window/js": "Software/window/js.svg",
  "software/window/php": "Software/window/php.svg",
  "software/window/py": "Software/window/py.svg",
  "software/window/search": "Software/window/search.svg",
  "software/window/trend": "Software/window/trend.svg",
  "software/world/search": "Software/world/search.svg",
  "software/zip/box": "Software/zip/box.svg",
  "technology/audio-message": "Technology/audio message.svg",
  "technology/battery/medium": "Technology/battery/medium.svg",
  "technology/battery-charging": "Technology/battery charging.svg",
  "technology/battery": "Technology/battery.svg",
  "technology/bluetooth": "Technology/bluetooth.svg",
  "technology/call-in": "Technology/call in.svg",
  "technology/call-out": "Technology/call out.svg",
  "technology/card": "Technology/card.svg",
  "technology/computer": "Technology/computer.svg",
  "technology/end-call/1": "Technology/end call/1.svg",
  "technology/folder/alt": "Technology/folder/alt.svg",
  "technology/folder/closed": "Technology/folder/closed.svg",
  "technology/folder/opened": "Technology/folder/opened.svg",
  "technology/keyboard": "Technology/keyboard.svg",
  "technology/laptop": "Technology/laptop.svg",
  "technology/lightning": "Technology/lightning.svg",
  "technology/memory-card": "Technology/memory card.svg",
  "technology/mobile-ring/2": "Technology/mobile ring/2.svg",
  "technology/mobile-signal/medium": "Technology/mobile signal/medium.svg",
  "technology/mobile": "Technology/mobile.svg",
  "technology/mouse/alt": "Technology/mouse/alt.svg",
  "technology/mouse": "Technology/mouse.svg",
  "technology/on/off-button": "Technology/on/off button.svg",
  "technology/paper-plane": "Technology/paper plane.svg",
  "technology/phone/off": "Technology/phone/off.svg",
  "technology/phone/ring/1": "Technology/phone/ring/1.svg",
  "technology/phone-ring/2": "Technology/phone ring/2.svg",
  "technology/phone": "Technology/phone.svg",
  "technology/plug/alt": "Technology/plug/alt.svg",
  "technology/plug": "Technology/plug.svg",
  "technology/printer/alt": "Technology/printer/alt.svg",
  "technology/printer": "Technology/printer.svg",
  "technology/sim/card": "Technology/sim/card.svg",
  "technology/telephone-tower": "Technology/telephone tower.svg",
  "technology/wifi-1": "Technology/wifi-1.svg",
  "technology/wifi": "Technology/wifi.svg",
  "text-&-formatting/align/bottom/left": "Text & Formatting/align/bottom/left.svg",
  "text-&-formatting/align/center/horizontal": "Text & Formatting/align/center/horizontal.svg",
  "text-&-formatting/align/center/vertical": "Text & Formatting/align/center/vertical.svg",
  "text-&-formatting/align/center": "Text & Formatting/align/center.svg",
  "text-&-formatting/align/left/box": "Text & Formatting/align/left/box.svg",
  "text-&-formatting/align/left": "Text & Formatting/align/left.svg",
  "text-&-formatting/align/right/box": "Text & Formatting/align/right/box.svg",
  "text-&-formatting/align/right": "Text & Formatting/align/right.svg",
  "text-&-formatting/align/top/right": "Text & Formatting/align/top/right.svg",
  "text-&-formatting/auto-layout": "Text & Formatting/auto layout.svg",
  "text-&-formatting/bold": "Text & Formatting/bold.svg",
  "text-&-formatting/full-justify": "Text & Formatting/full justify.svg",
  "text-&-formatting/italic/box": "Text & Formatting/italic/box.svg",
  "text-&-formatting/italic": "Text & Formatting/italic.svg",
  "text-&-formatting/layout/alt": "Text & Formatting/layout/alt.svg",
  "text-&-formatting/layout/box/alt": "Text & Formatting/layout/box/alt.svg",
  "text-&-formatting/layout": "Text & Formatting/layout.svg",
  "text-&-formatting/line-spacing": "Text & Formatting/line spacing.svg",
  "text-&-formatting/move-text/left/alt": "Text & Formatting/move text/left/alt.svg",
  "text-&-formatting/move-text/left": "Text & Formatting/move text/left.svg",
  "text-&-formatting/move-text/right/alt": "Text & Formatting/move text/right/alt.svg",
  "text-&-formatting/move-text/right": "Text & Formatting/move text/right.svg",
  "text-&-formatting/move-text/vertical": "Text & Formatting/move text/vertical.svg",
  "text-&-formatting/paragraph-indent": "Text & Formatting/paragraph indent.svg",
  "text-&-formatting/paragraph": "Text & Formatting/paragraph.svg",
  "text-&-formatting/pointer/down": "Text & Formatting/pointer/down.svg",
  "text-&-formatting/pointer/left": "Text & Formatting/pointer/left.svg",
  "text-&-formatting/pointer/maximize": "Text & Formatting/pointer/maximize.svg",
  "text-&-formatting/pointer/minimize": "Text & Formatting/pointer/minimize.svg",
  "text-&-formatting/pointer/right": "Text & Formatting/pointer/right.svg",
  "text-&-formatting/pointer/up": "Text & Formatting/pointer/up.svg",
  "text-&-formatting/smart-align/horizontal": "Text & Formatting/smart align/horizontal.svg",
  "text-&-formatting/smart-align/left": "Text & Formatting/smart align/left.svg",
  "text-&-formatting/smart-align/vertical": "Text & Formatting/smart align/vertical.svg",
  "text-&-formatting/sort/alphabetical/alt": "Text & Formatting/sort/alphabetical/alt.svg",
  "text-&-formatting/sort/down": "Text & Formatting/sort/down.svg",
  "text-&-formatting/sort/numbers": "Text & Formatting/sort/numbers.svg",
  "text-&-formatting/sort/up": "Text & Formatting/sort/up.svg",
  "text-&-formatting/space-between": "Text & Formatting/space between.svg",
  "text-&-formatting/tap/alt": "Text & Formatting/tap/alt.svg",
  "text-&-formatting/tap": "Text & Formatting/tap.svg",
  "text-&-formatting/text/box": "Text & Formatting/text/box.svg",
  "text-&-formatting/text/close": "Text & Formatting/text/close.svg",
  "text-&-formatting/text-bounding-box": "Text & Formatting/text bounding box.svg",
  "text-&-formatting/underline/box": "Text & Formatting/underline/box.svg",
  "text-&-formatting/underline": "Text & Formatting/underline.svg",
  "text-&-formatting/upper/lower-case": "Text & Formatting/upper/lower case.svg",
  "link/2/diagonal": "link/2/diagonal.svg",
  "pills": "pills.svg"
}